Subject: use of Vil, Vih, Tr, Tf

From: [email-masked] (Cornelia Foss)
Date: Wed, 12 Feb 97 07:43:16 +0100

Hello all,

at first I`d like to thank Chris Rokusek who offered very useful
recommendations concerning [.. waveform] test loads.

A related question reffers to new s2ibis2 V1.0 tool. Vil, Vih,
Tr and Tf are implemented to control input stimulus. These parameters
are not part of the IBIS 2.1 spec (I think) so simulators might
not have algorithms to shape the output waveform of a buffer
relative to the input stimulus. If so, there could be large in-
accuracies due to an input with, say 1ns rise time and the simulator
of course processing the waveform as generated with a 0ns rise time
input.(for none of the above parameters are contained by the .ibs file)

I hope I did not simply overlook something, but if not it might be
better not to use these parameters. (?)

Kindest regards 

Sascha Pawel